<?php
include "../../inc/inc.koneksi.php";

$table	="dokter";

$kode	=$_POST['kode'];
$nama	=$_POST['nama'];
$alamat	=$_POST['alamat'];
$nohp   =$_POST['nohp'];
$spesialis=$_POST['spesialis'];
$prosenkom=$_POST['prosenkom'];

$sql = mysql_query("SELECT * FROM $table WHERE kode_dt= '$kode'");
$row= mysql_num_rows($sql);
if ($row>0){
	mysql_query("UPDATE $table SET nama='$nama',spesialis='$spesialis',alamat='$alamat',nohp='$nohp',prosen_kom='$prosenkom',lastupdate=now() WHERE kode_dt= '$kode'");
	echo "Data Sukses diubah.";
}
else{
	mysql_query("INSERT INTO $table (kode_dt,nama,spesialis,alamat,nohp,prosen_kom,lastupdate) VALUES('$kode','$nama','$spesialis','$alamat','$nohp','$prosenkom',now())");
	echo "Data sukses disimpan";
}
?>